@charset "utf-8";
/* CSS Document */

/*--GENERAL CSS--*/
html, body{height:100%;}
ul{margin:0; padding:0;}
li{list-style:none;}
img{max-width:100%;}
p, label{margin:0; padding:0;}
a:hover{text-decoration:none;}
h1, h2, h3, h4, h5, h6{padding:0; margin:0;}
figure{margin:0;}

/*--TRANSITIONS--*/
a, .transition-all{-o-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -khtml-transition: all 0.1s linear; -webkit-transition: all 0.1s linear; -ms-transition: all 0.1s linear; transition: all 0.1s linear;}

/*--Fonts--*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
.roboto-font{font-family: 'Roboto', sans-serif;}
@font-face {
  font-family: 'GrotesqueMTStd';
  src: url('../fonts/GrotesqueMTStd.eot?#iefix') format('embedded-opentype'),  url('../fonts/GrotesqueMTStd.otf')  format('opentype'),
	     url('../fonts/GrotesqueMTStd.woff') format('woff'), url('../fonts/GrotesqueMTStd.ttf')  format('truetype'), url('../fonts/GrotesqueMTStd.svg#GrotesqueMTStd') format('svg');
  font-weight: normal;
  font-style: normal;
}
.grotesque-MT-Std-font{font-family: 'GrotesqueMTStd';}

body{font-family: 'GrotesqueMTStd'; color:#000;}
.wrapper{min-height:100%; padding:30px; background-color:#ececec;}
.header{padding:15px 0;}
.logo img{width:150px;}
.footer{padding:30px 0;}
.footer-block{margin-bottom:30px;}
.footer-block:last-child{margin-bottom:0;}
.footer-logo img{width:117px;}
.footer-block p{font-size:14px; line-height:1.3; margin-bottom:5px;}
.footer-block p:last-child{margin-bottom:0;}
.footer-block p a{color:#000;}
.footer-block p a:hover{text-decoration:underline;}
.footer-contacts p{font-size:12px;}
.instagram{opacity:0.2;}
.instagram:hover{opacity:1;}
.instagram svg{font-size:30px; color:#000;}

/*--Slider--*/
.slider, .slider *{min-width:0;}
.slick-list, .slick-track, .slide{height:100%;}
.swiper-slide{background-position:center bottom; background-size:cover; background-repeat:no-repeat; min-height:500px;}
.slide-1{background-image:url(../images/slider/1.png);}
.slide-2{background-image:url(../images/slider/2.png);}
.slide-3{background-image:url(../images/slider/3.png);}
.slide-4{background-image:url(../images/slider/4.png);}
.slide-5{background-image:url(../images/slider/5.png);}
.slide-6{background-image:url(../images/slider/6.png);}


@media(min-width:1200px){
	.wrapper{padding-top:72px; padding-right:130px;}
}
@media(max-width:1199px){
	.swiper-slide{min-height:400px;}
}
@media(min-width:1025px){
	.main, .footer{padding-left:180px;}
	.logo{margin-left:30px;}
	.coming-soon{position:absolute; left:0; top:0; transform:translateY(-100%);}
	.footer-contacts{margin:0 !important;}
}
@media(max-width:1024px){
	.swiper-slide{min-height:350px;}
}
@media(max-width:767px){
	.swiper-slide{min-height:300px;}
	.footer{padding:15px 0;}
	.footer-block{margin-bottom:15px;}
}
@media(max-width:375px){
	.wrapper{padding:15px;}
}